    body { background:url('/images/glossymetal.jpg'); text-align:center;}
    img {border:0px;}
    #wrap, #header {width:960px;}
    
    @media print {
        #header {display:none}
        #row {display:none}
    }
    
    #row, .block_content, .block_header 
    {
        -webkit-box-shadow: #666 0px 2px 3px;
        -moz-box-shadow: #666 0px 2px 3px;
        box-shadow: #666 0px 2px 3px;   
        behavior: url(/css/PIE.htc);    
    }
    
    #wrap
    {
        margin:0 auto;
        background:transparent;
    }
    
    #header
    {
        height:80px;
        background:transparent; 
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
    }
                    
        #logo
        {
            float:left;
            background: transparent url('../images/logo3.png') no-repeat;
            margin-right:50px;  
            direction:rtl;
            text-align:center;
            width:365px;
            height:76px;
        }
             
        #menu
        {
            float:right;
            width:530px;
            height:36px;
            background-color:transparent; 
            margin-top:44px;
        } 
        
    #row
    {
       width:958px;
       height:22px;
       background:black url('../images/row_gradient.png');
       border:1px solid #6B6B6C;
       border-top:1px solid white;
       border-radius:10px;   
       font-family:Tahoma, Arial, Times; 
       font-size:11px;
       color:white;
    }
        
            #date
            {
                float:left; 
                direction:rtl;
                width:160px;
                margin-left:10px; 
                margin-top:3px;
                text-align:center;    
            }
            
            #networks
            {
                float:left; 
                margin-top:2px;
                margin-left:8px
            }
            
            #networks a img
            {
                margin-left:4px;
                width:16px;
            }
    
    #content
    {
        width:958px;
        height:auto;
        background:transparent;
    }
    
      #left_content
      {
        direction:rtl;
        float:left; 
        width:785px;               
        text-align:right;
        background:transparent;
      }
      
      #right_content
      {
        direction:rtl;
        float:left; 
        width:173px;
        background:transparent;
      }
      
    .block
    {
      width:160px;
      background:transparent;
      padding:0;
      margin:10px auto 0px auto;
    }
    
        .block_header
        {
            height:18px;
            border:1px solid #6B6B6C;
            border-bottom:0px;
            border-top-right-radius:10px;
            border-top-left-radius:10px;
            background:url('../images/row_gradient.png');
            margin:0;
            padding:0;   
            color:white;
            font-family:Tahoma;
            font-size:13px; 
            text-align:center;
        }
        
        .block_content
        {
            height:82px;
            border:1px solid #6B6B6C;
            -webkit-border-bottom-right-radius: 10px;
            -moz-border-bottom-right-radius: 10px;
            border-bottom-right-radius: 10px;
            
            -webkit-border-bottom-left-radius: 10px;
            -moz-border-bottom-left-radius: 10px;
            border-bottom-left-radius: 10px;
            
            background: #E3E3E3;
            background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E3E3E3), to(#ADADAD));
            background: -webkit-linear-gradient(#E3E3E3, #ADADAD);
            background: -moz-linear-gradient(#E3E3E3, #ADADAD);
            background: -ms-linear-gradient(#E3E3E3, #ADADAD);
            background: -o-linear-gradient(#E3E3E3, #ADADAD);
            background: linear-gradient(#E3E3E3, #ADADAD);
            -pie-background: linear-gradient(#E3E3E3, #ADADAD);
            
            behavior: url(/css/PIE.htc);

            background-color:#BDBDBD;
            text-align:center;
        }
        
          .block_header h1 , .block_header h2
          {
            margin:0;
            padding:0;
            font-weight:normal;
            color:white;
            font-family:Tahoma;
            font-size:13px;
          } 
          
          .block_content ul
          {
            text-align:right;
            color:red;
            margin: 0px;
            margin-right:40px;
            margin-top:5px;
            padding: 0px; 
            list-style-type: none;
          }
          
          .block_content ul li 
          {
            margin-top:3px; 
            list-style-image: url('../images/bullet.png');
          }
          
          .block_content ul li a
          {
            text-decoration:none;
            color:black;
            font-family:Tahoma, Arial;
            font-size:12px;
          }
          
          .block_content ul li a:hover
          {
            color:#DF7401;
          } 
        
    #main_content
    {
        width:757px;
        height:auto;
        margin:8px auto 0px auto;
        background-color:#D7D6D6;
        border:1px solid #6B6B6C;
        border-radius:10px; 
        float:right;   
        padding-bottom:15px;
        font-family:Tahoma;
    }
    
        #content_title
        {
            margin-right:20px;
            font-size: 11px !important;
        }
        
        #content_title span
        {
            font-size: 20px !important;
            text-decoration:underline !important;
            color: #000000 !important;
        }
        
        #content_title a
        {
            text-decoration:none !important;
            color:#8A0808 !important;
        }
    
    #footer
    {
        float:right;
        direction:rtl;
        width:958px;
        height:20px;
        margin-top:20px;
        background-color:#CACED0; 
        border:1px solid #6B6B6C;
        border-radius: 10px;
        text-align:center;
    }
    
      #footer div
      {
        color:gray;
        font-family:Tahoma, Arial, Times; 
        font-size:11px;
        padding-top:2px;
      }
      
    #calendar_links {float:right; margin-right:70px; padding-top:5px; width:500px;}
    #calendar_links a {float:right; text-decoration:none; color:#ffffff; padding-right:8px; padding-left:8px; margin-left:30px; text-align:center}
    #calendar_links a:hover{background-color:#D8D8D8; color:#2E2E2E}
    #calendar_links img {float:right; width:14px;}
    
    